RubyGems Navigation menu

ammeter 0.2.8

Write specs for your Rails 3+ generators

Gemfile
          gem 'ammeter', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install ammeter -v 0.2.8
  
  
  
  
  
  
  

Total downloads 157,226

For this version 17,068

Show all versions (21 total)

Required Ruby Version: None

Links: